    .widget-snippet .bin-sizes-up-area{
      margin: 50px  auto;
      position:relative;
     max-width:1200px;
      width:100%;
    }

    .widget-snippet .bin-sizes-up-left,  .bin-sizes-up-right,  .bin-sizes-up-bottom {
    padding: 40px 38px 20px 38px;
    position: relative;
    min-height: 470px;
    margin-bottom: 30px;
    border-bottom: 6px solid #6aca5a;
    background: #fff;
    -webkit-box-shadow: -2px 0px 30px 3px rgba(222,222,222,1);
    -moz-box-shadow: -2px 0px 30px 3px rgba(222,222,222,1);
    box-shadow: -2px 0px 30px 3px rgba(222,222,222,1);
    }
   .widget-snippet .bin-sizes-up-bottom {
   min-height:auto;
}
 .widget-snippet .bin-sizes-up-right,  .bin-sizes-up-bottom {
text-align:center;
}
.widget-snippet .bin-sizes-up-right .bin-right-content {
margin:20px 0;
}
.widget-snippet .bin-sizes-up-right .bin-right-content p{
    font-size: 20px;
    font-family: 'Gilroy';
    font-weight: bold;
   margin: 5px 0;
padding:0;
}
.bin-sizes-up-bottom .full-bins-pics, .bin-sizes-up-right .skip-bin-hire-pics {
    margin-top: 15px;
}
.widget-snippet .bin-sizes-up-bottom img, .bin-sizes-up-right .skip-bin-hire-pics img {
    max-width: 250px;
    padding-bottom: 17px;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    width: 100%;
}
.widget-snippet .bin-sizes-up-bottom img:hover, .bin-sizes-up-right .skip-bin-hire-pics img:hover {
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    transform: scale(1.03);
	}

  .widget-snippet .bin-sizes-up-bottom h6{
    font-size: 18px;
    font-family: 'Gilroy';
    font-weight: bold;
    margin-bottom:0;
}


  .widget-snippet .bin-sizes-up-bottom .btn {
    font-size: 18px;
    text-transform: capitalize;
    background: #6aca5a;
    color: #fff;
    text-align: center;
    margin: 27px auto;
    transition: all 0.5s ease 0s;
    padding: 10px 45px;
    }
.widget-snippet .bin-sizes-up-bottom .btn:hover{
	background: #1d1d1d;
    }
 .widget-snippet .bin-sizes-up-bottom .btn-box {
    text-align: center;
    }
  .widget-snippet .skip-bins-zone h4 {
        margin: 0;
        padding: 25px 0 15px 0;
    }
    .widget-snippet .skip-bins-zone li:before {
        display: none;
    }
    .widget-snippet .skip-bins-zone li {
        display: inline-block;
        vertical-align: middle;
        background: #eee;
        padding: 7px 30px;
        margin: 0 8px 8px 0;
        font-size: 18px;
    }
@media screen and (max-width: 991px) {
.widget.widget-snippet .bin-sizes-up-area {
    margin: 50px auto 0;
}
   .widget.widget-snippet .skip-bins-zone li{
          width: 48%;
    margin: 0 5px 8px 0;
padding: 7px 15px;
}
}
@media screen and (max-width: 767px) {
.widget.widget-snippet .row-testimonial {
    padding: 20px;
}
   .widget.widget-snippet .skip-bins-zone li{
          width: 100%;
    margin: 0 0 8px 0;
}
.widget-snippet .bin-sizes-up-left{
    padding: 25px 20px;
}
.bin-sizes-up-right, .bin-sizes-up-bottom {
    padding: 15px;
}
.widget.widget-snippet .bin-sizes-up-bottom .btn {
    font-size: 15px;
    margin: 20px auto 10px;
    padding: 10px 25px;
    width: 100%;
}
.widget-snippet .bin-sizes-up-right .bin-right-content p {
    font-size: 16px;
    line-height: 24px;
}
}
